## crochet 1.0.0

=== DESCRIPTION ===
Package: crochet
Version: 1.0.0
License: MIT + file LICENSE
Title: Implementation Helper for [ and [<- Of Custom Matrix-Like Types
Description: Functions to help implement the extraction / subsetting / indexing
    function [ and replacement function [<- of custom matrix-like types (based
    on S3, S4, etc.), modeled as closely to the base matrix class as possible
    (with tests to prove it).
Authors@R: person("Alexander", "Grueneberg", email = "alexander.grueneberg@googlemail.com", role = c("aut", "cre"))
URL: https://github.com/agrueneberg/crochet
BugReports: https://github.com/agrueneberg/crochet/issues
Imports: methods
Suggests: testthat
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-05-05 22:44:52 UTC; agrueneberg
Author: Alexander Grueneberg [aut, cre]
Maintainer: Alexander Grueneberg <alexander.grueneberg@googlemail.com>
Repository: CRAN
Date/Publication: 2017-05-06 05:20:30 UTC
