=== debian/changelog ===
crochet (1.0.0-0ubuntu2) trusty; urgency=low

  * debian/rules: Run unittests.
  * debian/patches/ubuntu_fix_tests.patch: Fix tests.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 11 Feb 2014 11:25:56 -0500

crochet (1.0.0-0ubuntu1) trusty; urgency=low

  * Initial release

 -- Gavin Panella <gavin.panella@canonical.com>  Thu, 30 Jan 2014 12:12:21 -0500
