=== debian/watch ===
version=3
https://pypi.python.org/packages/source/c/crochet/crochet-(.+).tar.gz
