## crochet 1.4.0

=== debian/changelog ===
crochet (1.4.0-0ubuntu2) xenial; urgency=medium

  * debian/control: Depends on python3-twisted instead of
    python3-twisted-experimental.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 15 Dec 2015 11:43:47 -0500

crochet (1.4.0-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Build with python3
  * debian/patches/ubuntu_fix_tests.patch: Updated. Add new fixes to tests.
  * debian/watch: update.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 06 Nov 2015 16:55:21 +0000
