=== debian/control ===
--- 
+++ 
@@ -4,12 +4,17 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: MAAS Maintainers <maas-devel@lists.launchpad.net>
 Build-Depends: debhelper (>= 8.1.0~),
+               dh-python,
                python (>= 2.7),
                python-setuptools,
-               python-twisted
+               python-twisted,
+               python3,
+               python3-setuptools,
+               python3-twisted
 Standards-Version: 3.9.4
 Homepage: https://pypi.python.org/pypi/crochet
 X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 
 Package: python-crochet
 Architecture: all
@@ -30,3 +35,23 @@
   * A blocking API to eventual results (i.e. Deferred instances). This
     last feature can be used separately, so Crochet is also useful for
     normal Twisted applications that use threads.
+
+Package: python3-crochet
+Architecture: all
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-twisted
+Description: Use Twisted Anywhere! (Python 3)
+ Crochet is an MIT-licensed library that makes it easier for blocking or
+ threaded applications like Flask or Django to use the Twisted
+ networking framework. Crochet provides the following features:
+ .
+  * Runs Twisted's reactor in a thread it manages.
+  * The reactor shuts down automatically when the process' main thread
+    finishes.
+  * Hooks up Twisted's log system to the Python standard library logging
+    framework. Unlike Twisted's built-in logging bridge, this includes
+    support for blocking Handler instances.
+  * A blocking API to eventual results (i.e. Deferred instances). This
+    last feature can be used separately, so Crochet is also useful for
+    normal Twisted applications that use threads.
