## crochet 2.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: crochet
-Version: 1.0.0
+Version: 2.0.0
 License: MIT + file LICENSE
 Title: Implementation Helper for [ and [<- Of Custom Matrix-Like Types
 Description: Functions to help implement the extraction / subsetting / indexing
@@ -13,8 +13,8 @@
 Suggests: testthat
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-05-05 22:44:52 UTC; agrueneberg
+Packaged: 2018-01-03 16:04:55 UTC; agrueneberg
 Author: Alexander Grueneberg [aut, cre]
 Maintainer: Alexander Grueneberg <alexander.grueneberg@googlemail.com>
 Repository: CRAN
-Date/Publication: 2017-05-06 05:20:30 UTC
+Date/Publication: 2018-01-03 17:38:53 UTC
