=== debian/changelog ===
crochet (2.0.0-2) unstable; urgency=medium

  * d/control: Update my email.
  * d/control: Bump Standards-Version to 4.6.0.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Thu, 02 Dec 2021 21:42:36 -0300

crochet (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0.
  * d/patches: Add async example in patch 0001 to fix lintian
    'example-unusual-interpreter' by changing python shebang to python3.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@protonmail.com>  Thu, 19 Aug 2021 21:26:40 -0300

crochet (1.12.0-1) experimental; urgency=medium

  * Initial release (Closes: #986715).

 -- Sergio de Almeida Cipriano Junior <sergiosacj@protonmail.com>  Sat, 10 Apr 2021 12:01:12 -0300
