=== debian/control ===
Source: crochet
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-twisted,
               python3-wrapt,
Standards-Version: 4.6.0
Homepage: https://github.com/itamarst/crochet
Vcs-Browser: https://salsa.debian.org/python-team/packages/crochet
Vcs-Git: https://salsa.debian.org/python-team/packages/crochet.git
Rules-Requires-Root: no

Package: python3-crochet
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Library that makes it easier to use Twisted from regular blocking code
 Crochet is a library that makes it easier to use Twisted from regular blocking
 code. Some use cases include:
 .
 Easily use Twisted from a blocking framework like Django or Flask.
 .
 Write a library that provides a blocking API, but uses Twisted for
 its implementation.
 .
 Port blocking code to Twisted more easily, by keeping a backwards
 compatibility layer.
 .
 Allow normal Twisted programs that use threads to interact with
 Twisted more cleanly from their threaded parts. For example, this
 can be useful when using Twisted as a WSGI container.
 .
 This package installs the library for Python 3.
