## crochet 2.1.1

=== debian/changelog ===
crochet (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Replace SafeConfigParser deprecated in Python3.12
    Closes: #1058098

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 08:50:50 +0100

crochet (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1.
  * d/control: Bump Standards-Version to 4.6.2, no changes needed.
  * d/rules: Fix FTBFS after successful build (Closes: #1044332).

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Thu, 07 Sep 2023 07:46:35 -0300
