=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-twisted,
                python3-wrapt,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/itamarst/crochet
 Vcs-Browser: https://salsa.debian.org/python-team/packages/crochet
 Vcs-Git: https://salsa.debian.org/python-team/packages/crochet.git
