=== debian/tests/control ===
Tests: run-examples
Depends: @, python3-twisted, python3-flask
Restrictions: needs-internet
