## crochet 2.2.0

=== DESCRIPTION ===
Package: crochet
Version: 2.2.0
License: MIT + file LICENSE
Title: Implementation Helper for '[' and '[<-' of Custom Matrix-Like
        Types
Description: Functions to help implement the extraction / subsetting / indexing
    function '[' and replacement function '[<-' of custom matrix-like types
    (based on S3, S4, etc.), modeled as closely to the base matrix class as
    possible (with tests to prove it).
Authors@R: person("Alexander", "Grueneberg", email = "alexander.grueneberg@googlemail.com", role = c("aut", "cre"))
URL: https://github.com/agrueneberg/crochet
BugReports: https://github.com/agrueneberg/crochet/issues
Depends: R (>= 3.0.0)
Imports: methods
Suggests: testthat (>= 2.1.0), knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-06-13 18:11:30 UTC; agrueneberg
Author: Alexander Grueneberg [aut, cre]
Maintainer: Alexander Grueneberg <alexander.grueneberg@googlemail.com>
Repository: CRAN
Date/Publication: 2019-06-13 18:50:34 UTC
