## crochet 2.3.0

=== DESCRIPTION ===
Package: crochet
Version: 2.3.0
License: MIT + file LICENSE
Title: Implementation Helper for '[' and '[<-' of Custom Matrix-Like
        Types
Description: Functions to help implement the extraction / subsetting / indexing
    function '[' and replacement function '[<-' of custom matrix-like types
    (based on S3, S4, etc.), modeled as closely to the base matrix class as
    possible (with tests to prove it).
Authors@R: person("Alexander", "Grueneberg", email = "cran@agrueneberg.info", role = c("aut", "cre"))
URL: https://github.com/agrueneberg/crochet
BugReports: https://github.com/agrueneberg/crochet/issues
Depends: R (>= 3.0.0)
Imports: methods
Suggests: tinytest, knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-05-19 21:15:31 UTC; agrueneberg
Author: Alexander Grueneberg [aut, cre]
Maintainer: Alexander Grueneberg <cran@agrueneberg.info>
Repository: CRAN
Date/Publication: 2020-05-20 22:40:02 UTC
